/* CSS Document */
body, ul, form, li, h1, h2 {
	margin:0;
	padding:0;
}
body {
	font-family:Arial, "宋体";
	background:url(../images/bj.gif) #eef0f1;
}
body a
{
	color:#cc0000;
	text-decoration:none;
}
body a:hover
{
	color:#cc0000;
	text-decoration:underline;
}
ul {
	list-style-type:none;
}
p, img {
	margin:0;
	padding:0;
	border:0;
}
.banner {
	width:285px;
	height:170px;
	margin:0 auto;
	overflow:hidden;
	background:url(../images/banner.gif) no-repeat;
	padding-top:340px;
	padding-left:715px;
}
.yuyuea {
	width:242px;
	height:170px;
	overflow:hidden;
}
.yuyuea input {
	line-height:30px;
	font-family:"宋体";
	font-size:14px;
	color:#000;
}
.input1 {
	width:184px;
	height:30px;
	overflow:hidden;
	margin-bottom:5px;
	background:url(../images/name.gif) no-repeat #FFF;
	padding:0px 0px 0px 55px;
	border:1px solid #cccccc;
}
.input2 {
	width:184px;
	height:30px;
	overflow:hidden;
	margin-bottom:5px;
	background:url(../images/phone.gif) no-repeat #FFF;
	padding:0px 0px 0px 55px;
	border:1px solid #cccccc;
}
.input3 {
	width:184px;
	height:30px;
	overflow:hidden;
	margin-bottom:5px;
	background:url(../images/mail.gif) no-repeat #FFF;
	padding:0px 0px 0px 55px;
	border:1px solid #cccccc;
}
.but {
	width:242px;
	height:40px;
	background:url(../images/but.gif) no-repeat;
	border:0;
}
.vs {
	width:988px;
	height:auto;
	overflow:hidden;
	margin:0 auto;
	border:1px solid #999999;
	padding:5px;
	margin-bottom:10px;
	background:#FFF;
}
.world_01 {
	background:#999;
}
.worldb_01 {
	border:1px solid #999;
}
.worldd_01 {
	border-top:1px solid #999;
	;
	border-left:1px solid #999;
	;
	border-right:1px solid #999;
	;
}
.world_01 td {
	height:25px;
	line-height:25px;
	padding-left:10px;
	font-size:12px;
}
.worlda_01 {
	background:#999;
}
.worlda_01 td {
	height:25px;
	line-height:25px;
	padding-left:10px;
	font-size:12px;
	background:#FFF;
}
.w_1 {
	background:#FFF;
}
.w_2 {
	background:#f5f1ec;
}
.world_02 {
	background:#999;
}
.world_02 td {
	background:#FFF;
	height:25px;
	line-height:25px;
	padding-left:10px;
}
h1 {
	text-align:center;
	font-size:22px;
	font-family:Arial;
}
p {
	
	
}

.vs p,{text-indent:2em;font-size:14px;line-height:22px;
	
	padding:0 35px;}
.biaoti td {
	color:#FFF;
	background:#383838;
}
.shijianbiao {
	width:1000px;
	height:70px;
	overflow:hidden;
	margin:0 auto;
}
.shijianbiaoa {
	width:1000px;
	height:62px;
	overflow:hidden;
	margin:0 auto;
	border-bottom:3px solid #f06520;
	background:url(../images/sjb_02.gif) no-repeat;
	padding-top:115px;
	font-size:12px;
	line-height:18px;
	color:#333;
}
.nr_left {
	width:316px;
	height:960px;
	float:left;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	background:#f5f1ec;
	padding:15px 18px;
}
.nr_leftbt {
	width:316px;
	background:url(../images/bjc.gif) no-repeat right;
	height:22px;
	line-height:22px;
	overflow:hidden;
	font-size:18px;
	font-weight:bold;
	color:#000;
}
.nr_left p {
	padding:12px 0px;
	line-height:22px;
	font-size:12px;
	border-bottom:1px dashed #999;
	text-indent:0em;
}
.nr_left span {
	font-size:14px;
	font-weight:bold;
}
.nr_right {
	width:620px;
	height:975px;
	float:right;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
	padding-left:13px;
	padding-top:15px;
	background:#FFF;
}
.nr_rightbt {
	width:620px;
	background:url(../images/bjb.gif) no-repeat right;
	height:22px;
	line-height:22px;
	overflow:hidden;
	font-size:18px;
	font-weight:bold;
	color:#000;
}
.nr_rightbta {
	width:620px;
	background:url(../images/bja.gif) no-repeat right;
	height:22px;
	line-height:22px;
	overflow:hidden;
	font-size:18px;
	font-weight:bold;
	color:#000;
}
.nr_rightbiao {
	font-size:12px;
	line-height:22px;
	margin:17px 0px;
}
h2 {
	font-weight:bold;
	font-size:14px;
	padding-top:20px;
}
.nr_right p {
	width:605px;
	padding:0px 0px 15px 0px;
	line-height:22px;
	font-size:12px;
	border-bottom:1px dashed #999;
}
.nr_rightbiaoa {
	font-size:14px;
	line-height:21px;
	margin:17px 0px;
}
.nr_rightbiao a
{
	color:#000;
	text-decoration:none;
}
.nr_rightbiao a:hover
{
	color:#000;
	text-decoration:underline;
}